/*** Global ***/
html	{ background: #000; }
.main-background	{ background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/main-background.jpg) no-repeat top center; }
.bg-topbar a.lnkHome	{ position: absolute; z-index: 2; background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/bg-lnkHome.png) no-repeat; height: 159px; width: 286px; margin: 10px 0 0 -90px; }
.bg-topbar .botWrap		{ overflow: hidden; }
.contentwrap			{ width: 871px; padding: 330px 0 0; margin: 100px auto 0;  }


/** Full Frame **/
.bg-header-content		{ background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/bg-content-top.png) no-repeat top center; margin: -23px 0px; }
.bg-footer-content		{ background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/bg-content-bot.png) no-repeat bottom center; width: 100%; padding: 21px 0px; }
.bg-body-content		{ background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/bg-content-mid.png) repeat-y; padding: 1px 0px; }
.bg-info-content        { width: 830px; margin: 10px 20px 70px; min-height: 650px; }
	.bg-info-content h1		{ font: bold 32px/36px Verdana; color: #ffffff; margin: 5px 0 15px; }
	.bg-info-content h2		{ font: bold 20px Verdana; color: #fff9a0; }
	.bg-info-content h3		{ font: bold 16px/22px Verdana; color: #ffffff; }
	.bg-info-content h4		{ font: bold 11px/14px Verdana; color: #ffffff; margin: 40px 0 0; }
	.bg-info-content h5		{ font: 12px/18px Verdana; color: #ffffff; }
	.bg-info-content h6		{ font: 11px/17px Verdana; color: #999999; }

	.bg-info-content p, .bg-info-content ul 		{ font: 12px/18px Verdana; color: #cccccc; margin: 0 0 10px; }
	.bg-info-content a		{ color: #6dc6ff; }
	.bg-info-content a:hover	{ color: #94d5ff; text-decoration: none; }

	.bg-info-content ol			{ list-style: outside decimal; }
	.bg-info-content ol li		{ font: bold 12px/20px Tahoma; color: #ffffff; }
	.bg-info-content ol li a	{ font-weight: normal; }

	.bg-info-content input[type=text] 		{ font: 12px/17px Verdana; color: #fff; background: #000000; border: 1px solid #6982a0; padding: 2px; }
	.bg-info-content input[type=password] 	{ font: 12px/17px Verdana; color: #fff; background: #000000; border: 1px solid #6982a0; padding: 2px; }

/** small Frame **/
.bg-header2-content		{ background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/bg-smcontent-top.png) no-repeat top center; height: 21px; ; }
.bg-footer2-content		{ background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/bg-smcontent-bot.png) no-repeat bottom center; height: 27px; }
.bg-body2-content		{ background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/bg-smcontent-mid.png) repeat-y; padding: 1px 7px; }


/** Top **/
#to-top { cursor: pointer; position: relative; left: 510px; height: 45px; background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/txt-backtotop.png) no-repeat; clear: both; margin: -30px auto 0; width: 40px; }


/** Copyright **/
p.fineprint		{ color: #ffffff; font: 10px/18px Verdana; text-align: center; clear: both; width: 845px; margin: 0 auto; }
.bg-logos 	{ width: 570px; height: 104px; margin: 50px auto 30px; clear: both; text-align:center; }
	.bg-logos a			{ display: inline-block;  height: 100px; background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/bg-logos.png) no-repeat; }
	.bg-logos a.cryptic		{ width: 130px; background-position: -25px top; margin: 0 10px 0 0; }
	.bg-logos a.nvidia		{ width: 135px; background-position: -6px bottom; margin: 0 10px 0 0; }
	.bg-logos a.alienware	{ width: 130px; background-position: -170px bottom; margin: 0 10px 0 0; }
	.bg-logos a.intel		{ width: 85px; background-position: -335px bottom; }
	.bg-logos a.logitech    { width: 210px; background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/logitech_gray_small.png) no-repeat 20px 40px;}
	.bg-logos a.milady      { width: 180px; background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/milady_small.png) no-repeat 25px 30px;}


/*** Pagination ***/
#pagination	{ text-align: center; }
.listPager	{ display: inline-block; clear: both; margin: 10px auto; }
.listPager span	{ color: #94d5ff; float: left; font: bold 11px/21px Tahoma; text-transform: lowercase; cursor: pointer; margin: 0px 1px; padding: 0 5px; }
.listPager span.selected	{ background: #042436; }
.listPager a	{ background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/btn-pagination.png) no-repeat; float: left; width: 9px; height: 9px; cursor: pointer; margin: 6px 2px 0; }
	.listPager a.btnPagerFirst01			{ background-position: left top; }
	.listPager a.btnPagerFirst02			{ background-position: left top; }
	.listPager a.btnPagerPrev01			{ background-position: -14px top; }
	.listPager a.btnPagerPrev02			{ background-position: -14px top; }
	.listPager a.btnPagerNext01			{ background-position: -22px top; }
	.listPager a.btnPagerNext02			{ background-position: -22px top; }
	.listPager a.btnPagerLast01			{ background-position: right top; }
	.listPager a.btnPagerLast02			{ background-position: right top; }

	.listPager a.btnPagerFirst01:hover		{ background-position: left bottom; }
	.listPager a.btnPagerFirst02:hover		{ background-position: left bottom; }
	.listPager a.btnPagerPrev01:hover		{ background-position: -14px bottom; }
	.listPager a.btnPagerPrev02:hover		{ background-position: -14px bottom; }
	.listPager a.btnPagerNext01:hover		{ background-position: -22px bottom; }
	.listPager a.btnPagerNext02:hover		{ background-position: -22px bottom; }
	.listPager a.btnPagerLast01:hover		{ background-position: right bottom; }
	.listPager a.btnPagerLast02:hover		{ background-position: right bottom; }


/*** Global ***/
#col01	{ float: left; width: 621px; padding: 0px 0px 30px; }
	#col01 .bg-col1-top	{ background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/bg-col1-top.png) top center no-repeat; margin: -23px 0 -30px; }
	#col01 .bg-col1-bot	{ background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/bg-col1-bot.png) bottom center no-repeat; padding: 36px 0; width: 100%;  }
	#col01 .bg-col1-mid	{ background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/bg-col1-mid.png) repeat-y; padding: 1px 0; ;  }

#col02	{ float: right; width: 350px; margin: 60px 0 0; }
	#col02 .bg-col2-top	{ background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/bg-col2-top.png) top center no-repeat; margin: -23px 0 -24px; }
	#col02 .bg-col2-bot	{ background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/bg-col2-bot.png) bottom center no-repeat; padding: 36px 0; width: 100%; }
	#col02 .bg-col2-mid	{ background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/bg-col2-mid.png) repeat-y; padding: 1px 0; }

.bg-lrg-border { background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/bg-lrg-border.png) no-repeat center center; width: 507px; height: 60px; margin: 0 auto; clear: both; }

.sm-button { display: inline-block; cursor:pointer; overflow: hidden; }
.sm-button-left {background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/sm-button-left.png) no-repeat; width: 6px; height: 24px; float: left; display: inline-block; }
.sm-button-mid {background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/sm-button-mid.png); height: 20px; display: inline-block; color: #fff; padding-top: 4px; font: bold 14px Verdana; float: left; }
.sm-button-right {background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/sm-button-right.png) no-repeat; width: 6px; height: 24px; float: left; display: inline-block;}

.message-error, .message-success { padding: 5px 30px; margin: 10px auto 20px; background: #5c0007; border: 1px solid #b5161b; color: #fff; font: 14px/22px Verdana; width: 90%; overflow: hidden; }
.message-error { background: #5c0007; border: 1px solid #b5161b; color: #fff; }
.message-success { background: #0a1d27; border: 1px solid #226086; color: #fff; }


/* dropmenu */
.dropmenu { background: url(http://images-cdn.perfectworld.com/en/sto/redesign2012/framework/ico-droparrow.png) no-repeat right center #000; border-top: 1px solid #6dc6ff; border-bottom: 1px solid #6dc6ff; border-right: 1px solid #6dc6ff; width: 200px; margin: 10px 0; }
.dropmenu a, .dropmenu ul { color: #ffc; border-left: 1px solid #6dc6ff; }
.dropmenu li { background: #000; list-style-type: none; margin: 0; }
.dropmenu li:hover { background: #111; }
.dropmenu ul { border-bottom: 1px solid #6dc6ff; border-right: 1px solid #6dc6ff; background: #000; }
